.table {
    border-collapse: collapse;
    width: 100%;
    height: 30px;
    border: 1px solid;
}

.data {
    border: 1px solid;
    height: 30px;
    padding: 7.5px;
    background-color: rgb(255, 255, 255);
    border-color: rgb(228, 228, 228);
}

.header {
    text-transform: capitalize;
    font-weight: bold;
    text-align: left;
    color: white;
    height: 40px;
    vertical-align: center;
    padding: 7.5px;
    border: 1px solid;
    background-color: rgb(92, 177, 81);
    border-color: rgb(228, 228, 228);
}
body {
    font-family: sans-serif;
    background-color: #f1f1f1;
}

.title {
    text-transform: uppercase;
    color: rgb(5, 39, 0);
    font-family: "Raleway";
    font-weight: 300px;
    margin: auto;
    padding: 20px;
    width: 50%;
    text-align: center;
}

.container {
    width: 1000px !important;
    position: absolute;
    top: 25%;
    left: 22.5%;
}

.pagination {
    position: absolute;
    right: 0px;
    width: 300px;
}

li {
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
}

li:hover {
    color: black;
}

.createTransaction {
    background-color: #000a36;
    color: white;
    padding: 10px 20px;
    margin: 0px 80%;
    border: none;
    cursor: pointer;
    width: 15%;
    border-radius: 5px;
}

.createTransaction:hover {
    opacity: 0.8;
}
.logout {
    background-color: #000a36;
    color: white;
    padding: 10px 20px;
    margin: 20px 85%;
    border: none;
    cursor: pointer;
    width: 10%;
    border-radius: 5px;
}

.logout:hover {
    opacity: 0.8;
}
label{
    color: #000a36;
}

input[type=email], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 12px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 5px;
}

.login {
  background-color: #000a36;
  color: white;
  padding: 10px 20px;
  margin: 10px 77.5%;
  border: none;
  cursor: pointer;
  width: 20%;
  border-radius: 5px;
}

.login:hover {
  opacity: 0.8;
}

.imgcontainer {
  text-align: center;
  margin: 24px 0 0px 0;
  padding: 20px 0px 0px 0px;
  position: relative;
  border-radius: 5px;
}

img.logo {
  width: 90%;
}

.form-container {
  padding: 16px;
}

.form-div {
  display: block; 
  position: fixed;
  width: 100%;
  height: 100%; 
  overflow: auto;
}

.form {
  background-color: #fefefe;
  width: 25%; 
  margin: 250px  650px ;
  border-radius: 7.5px;
  box-shadow: 1px 2.5px #d3d3d3;
}

.alert{
  text-align: center;
  background-color: red;
  width: 13%;
  border-radius: 10px;
}
input[type=number], input[type=text], input[type=search] {
    width: 100%;
    padding: 12px 20px;
    margin: 12px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 15px;
    background-color: white;
  }

  .from, .currency {
      font-size: 15px;
  }

  .create {
    background-color: #000a36;
    color: white;
    padding: 10px 20px;
    margin: 10px 77.5%;
    border: none;
    cursor: pointer;
    width: 20%;
    border-radius: 5px;
  }

  .create:hover {
    opacity: 0.8;
  }

  .createTransactionForm {
    background-color: #fefefe;
    width: 25%; 
    margin: 150px  650px ;
    border-radius: 7.5px;
    box-shadow: 1px 2.5px #d3d3d3;
  }

  .created{
    text-align: center;
    color: white;
    background-color: rgb(0, 0, 0);
    width: 13%;
    border-radius: 10px;
  }

  .createTransactionTitle {
      text-transform: uppercase;
      color: rgb(0, 0, 0);
      font-family: "Raleway";
      margin: auto;
      padding: 20px;
      text-align: center;
  }
.search-input{
    width: 100%;
    padding: 12px 20px;
    margin: 12px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 15px;
    background-color: white;
}

.dropdown {
    position: relative;
    display: inline-block;
    left:300px;
    bottom:69px;
}

.dropdown-content {
    display: block;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 80px;
    max-height: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    overflow-y: scroll;
}

.dropdown-e {
    position: relative;
    display: inline-block;
    left:240px;
    bottom:70px;
}

.dropdown-empty {
    display: block;
    position: absolute;
    background-color: #000000;
    min-width: 150px;
    max-height: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-empty li {
    color: rgb(255, 255, 255);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content li {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content li:hover {
    background-color: #ddd;
}

